AnsweredAssumed Answered

Create/Enable Enterprise GeoDatabase on Oracle 12.1

Question asked by careyj on Jun 14, 2018
Latest reply on Jun 15, 2018 by asrujit_pb

Do I "require" the Oracle database client 12.1 software on my workstation in order to Create/Enable Enterprise GeoDatabase on Oracle 12.1 or even to connect?  Can I not use Oracle Database Client 11.2?  If I only have 12.1 client, I cannot connect to any of my Oracle 11g databases. I am unable to connect using ArcGIS Desktop 10.5.1, it just spins when I make a simple sde connection with 11.2 client software which I prefer to use.  There has to be a way I can connect using 11.2 client with either a 11g or 12c oracle database.

Outcomes